@font-face {
    font-family: 'MuseoSlab300Italic';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_300italic-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300italic-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300italic-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300italic-webfont.svg#MuseoSlab300Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab300';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_300-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab700Italic';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_700italic-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_700italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700italic-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700italic-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700italic-webfont.svg#MuseoSlab700Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab700';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_700-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_700-webfont.svg#MuseoSlab700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab500';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_500-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('//www.oneonta.edu/home/fonts/museo_slab_500italic-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500italic-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500italic-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/museo_slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBlackOblique';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_black_obl-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_black_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black_obl-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black_obl-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black_obl-webfont.svg#EauSansBlackOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBlack';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_black-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_black-webfont.svg#EauSansBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBoldOblique';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_bold_obl-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_bold_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold_obl-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold_obl-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold_obl-webfont.svg#EauSansBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBold';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_bold-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_bold-webfont.svg#EauSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBookOblique';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_book_obl-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_book_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book_obl-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book_obl-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book_obl-webfont.svg#EauSansBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EauSansBook';
    src: url('//www.oneonta.edu/home/fonts/eau_sans_book-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/eau_sans_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/eau_sans_book-webfont.svg#EauSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('//www.oneonta.edu/home/fonts/arvo-bolditalic-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/arvo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/arvo-bolditalic-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/arvo-bolditalic-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/arvo-bolditalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBold';
    src: url('//www.oneonta.edu/home/fonts/arvo-bold-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/arvo-bold-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/arvo-bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoItalic';
    src: url('//www.oneonta.edu/home/fonts/arvo-italic-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/arvo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/arvo-italic-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/arvo-italic-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/arvo-italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoRegular';
    src: url('//www.oneonta.edu/home/fonts/arvo-regular-webfont.eot');
    src: url('//www.oneonta.edu/home/fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.oneonta.edu/home/fonts/arvo-regular-webfont.woff') format('woff'),
         url('//www.oneonta.edu/home/fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('//www.oneonta.edu/home/fonts/arvo-regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
